﻿
radio-inline, .checkbox-inline {
    position: relative;
    display: inline-block;
    padding-left: 20px;
    margin-bottom: 0;
    font-weight: normal;
    vertical-align: middle;
    cursor: pointer;
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
}

input[type="radio"], input[type="checkbox"] {
    margin-top: 1px;   
    line-height: normal;
}


/*@media only screen and (max-device-width: 780px) {
    label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
    color:green;
   
}

}*/